uuid: a00919bb-5840-4f26-ab2b-a6e88566de57
langcode: en
status: true
dependencies:
  module:
    - sme_config
  theme:
    - sme
id: addthissnippet
theme: sme
region: footer
weight: 0
provider: null
plugin: sme_main_addthis_snippet
settings:
  id: sme_main_addthis_snippet
  label: 'Addthis snippet'
  provider: sme_config
  label_display: '0'
visibility: {  }
